Subject: Ancient files

From: Ralf Baechle <[email-masked]>
Date: Tue, 14 Oct 1997 16:22:28 -0700 (PDT)

Hi all,

from a time long ago many systems probably still have the directory
/usr/include/bsd/ existing on their disk.  I guess most people got
them as a part of the root-0.01.tar.gz package.  That directory contains
a include files that originate from Linux libc which we're not using.
This files are not usefull for anything and may cause problems building
certain software, especially RedHat RPM packages from the tbird/mustang
releases that still pass the option -I/usr/include/bsd to the compiler.
The bug fix is simple:

  rm -rf /usr/include/bsd

You have to remove these packages manually; upgrading the installed
RPMs will not remove these files.

  Ralf